/*************************************************************************
 * Social Icons Reloaded Pro (Concrete5 add-on)
 * All rights Nour Akalay (http://www.concrete5.org/profile/-/view/75201/)
 * Class Names:
 *    - .sirpro-notext for styling links without text
 *    - .sirpro-left & .sirpro-right for styling links with icons on the left or on the right of the text
 ************************************************************************/
 .clearfix {zoom:1}
 .clearfix::before, .clearfix::after {
content: '.';
display: block;
overflow: hidden;
visibility: hidden;
font-size: 0;
line-height: 0;
width: 0;
height: 0;
}
.block-sirPro{
		padding:0 0 15px 0;
		margin:0;
		list-style:none;
		display:block;
}

.block-sirPro li{
		display:inline-block;
		width:100%;
		height:auto;
		margin:0;
		padding:0;

}

.block-sirPro img{
		margin:5px 0;
		-moz-opacity:.75;
		opacity:.75;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=75)";
		filter: alpha(opacity=75);
}

.block-sirPro.sirpro-left img {
		float:left;
		margin-right:10px;
}

.block-sirPro.sirpro-right img {
		float:right;
		margin-left:10px;
}

.block-sirPro a{
	display:inline-block;
		/* color:#9C9C9C!important; if you want to not use default link colors */
		font-size:14px;
		padding:0;
		margin:0;
		text-decoration:none;
		border-bottom:1px solid #9C9C9C;
		height:100%;
		width: 100%;
}

.block-sirPro a:hover{
		/* color:#4F4F4F!important; if you want to not use default link colors */
		text-decoration:underline;
}

.block-sirPro a:hover img{
		-moz-opacity:1.0;
		opacity:1.0;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=100)";
		filter: alpha(opacity=100);
}

/* ONLY ICONS - NO TEXT */
.block-sirPro.sirpro-notext{
		display:inline-block;
        padding-bottom:0;
		border-bottom:1px solid #9C9C9C;
}

.block-sirPro.sirpro-notext li{
		float:left;
		height:auto;
		width:auto;
		margin:0 10px 10px 0;
}

.block-sirPro.sirpro-notext a{
		height:auto;
		width:auto;
		border:none;
}
/* / ONLY ICONS - NO TEXT */